@charset "utf-8";

#nspeheader{
	text-align:center;
	margin:0;
	border-bottom:#333 solid 2px;
	background-color:#000000;
}
#nheader{
	width:990px;
	margin:0 auto;
	text-align:left;
}
#nspe{
	width:143px;
	height:38px;
	float:left;
}
#nhkonline{
	width:166px;
	height:38px;
	float:right;
}

#top{ position:relative; margin: 0 0 0 0; min-height:103px; height:auto!important; height:103px;}
#top-min{ position:relative; margin: 0 0 0 0; min-height:50px; height:auto!important; height:50px;}

#top .head,
#top-min .head{
	position:absolute;
	top:0;
	left:0;
	height:60px;
	padding: 0 0 6px 0;
	width:992px;
	background:url(../images/top/fla_t.png) top left repeat-x;
	z-index:3;
}
#top .head h1,
#top-min .head h1{width:240px; height:60px; margin:0; background:url(../images/top_logo.png) 10px -5px no-repeat; float:left;}

#top .head .logo,
#top-min .head .logo{width:240px; height:60px; margin:0; background:url(../images/top_logo_nhksp.png) 10px -5px no-repeat; float:right;}

#top .head .pr a,
#top-min .head .pr a{height:22px; margin-top:25px; float:left; text-indent:-9999px;}

#top .head .pr #pr_01,
#top-min .head .pr #pr_01{width:115px; background:url(../images/pr_off.jpg) 0 0 no-repeat;}

#top .head .pr #pr_01:hover,
#top-min .head .pr #pr_01:hover{background:url(../images/pr_on.jpg);}

#top .head h1 a,
#top-min .head h1 a{ display:block;width:240px; height:60px; overflow:hidden; text-indent:-9999px;}

#top .head .logo a,
#top-min .head .logo a{ display:block;width:240px; height:60px; overflow:hidden; text-indent:-9999px;}

#top .head .qu_link,
#top-min .head .qu_link{ position:relative; margin: -30px 20px 0 0; float:right; text-align:center; width:313px; font-size:12px; line-height:14px; margin-right:272px;}

#top .head .qu_link .box,
#top-min .head .qu_link .box{ display:inline-block; float:left; height:21px; padding-top:3px;}

#top .head .qu_link a,
#top-min .head .qu_link a{color:#ececec; text-decoration:none; padding: 0 10px; border-right:1px dotted #fff;}

#top .head .qu_link a.end,
#top-min .head .qu_link a.end{ border-right:none; padding:0 0 0 10px;}

#top .head .qu_link span,
#top-min .head .qu_link span{color:#ececec; text-decoration:none; padding: 0 10px; border-right:1px dotted #fff;}

#top .head .qu_link a:hover, #top .head .qu_link a.sel,
#top-min .head .qu_link a:hover, #top .head .qu_link a.sel
{color:#ec1b23; text-decoration:none;}

#top .head .qu_link .btn_form1,
#top-min .head .qu_link .btn_form1{ display:inline-block; float:right; width:119px; height:21px; margin-right:5px;}

#top .head .qu_link .btn_form1 a,
#top-min .head .qu_link .btn_form1 a{
	display:block;
	width:119px;
	height:21px;
	padding:0px;
	background:url(../images/but_sj_off.jpg) no-repeat;
	outline:0px;
	margin-left:5px;
	border:none;
	overflow:hidden;
	text-indent:-9999px;
}

#top .head .qu_link .btn_form1 a:hover,
#top-min .head .qu_link .btn_form1 a:hover{ background:url(../images/but_sj_on.jpg) 0 0 no-repeat; border:none;}

#top .head .qu_link .jiken_list_menubox01,
#top-min .head .qu_link .jiken_list_menubox01{
	display:block;
	position:absolute;
	top:3px;
	left:57px;
	width:92px;
	height:25px;
	background:url(../images/jiken_list_menubox01.png) 0 0 no-repeat;
	z-index:10;
	visibility:hidden;
}
#top .head .qu_link .jiken_list_menubox01 a,
#top-min .head .qu_link .jiken_list_menubox01 a{
	display:block;
	border-right:none !important;
	padding:1px 0 0 10px !important;
	margin:0 !important;
	font-size:12px !important;
	text-align:left;
	color:#ec1b23;
}

/*0527更新*/
#top .head .qu_link .jiken_list_menubox02,
#top-min .head .qu_link .jiken_list_menubox02{
	display:block;
	position:absolute;
	top:25px;
	left:57px;
	width:250px;
	height:250px;
	background-color:rgba(0,0,0,0.7);
	font-size:14px !important;
	line-height:20px;
	text-align:left;
	padding:1px 5px 10px 5px;
	z-index:20;
	visibility:hidden;
}

#top .head .qu_link .jiken_list_menubox02{
	font-size: 11px;
}

#top .head .qu_link .jiken_list_menubox02 a,
#top-min .head .qu_link .jiken_list_menubox02 a{ display:block; border-right:none !important; padding:4px 0 5px 0 !important; margin:0 !important;}

#top .head .qu_link .jiken_list_menubox02 a.bdr,
#top-min .head .qu_link .jiken_list_menubox02 a.bdr{border-bottom:1px #555 solid;}

#top .menu_box,
#top-min .menu_box{
	height:43px;
	width:992px;
	padding: 0 0 4px 0;
	z-index:2;
	position:absolute;
	left:0;
	bottom:-4px;
	background:url(../images/menu_bg_other.png) bottom left repeat-x #fff;
}
#top .menu_box .tit_txt,
#top-min .menu_box .tit_txt{padding: 3px 0 0 0; float:left; /*width:192px;*/}

#top .menu_box .nav_menu
#top-min .menu_box .nav_menu{padding: 3px 0 0 0; float:left; width:600px;}


#top .menu_box a#menubtn_01{
	display:block;
	position:absolute;
	top:6px;
	left:361px;
	/*left:295px;*/
	width:81px;
	height:36px;
	z-index:999;
}

#top .menu_box a#menubtn_02{
	display:block;
	position:absolute;
	top:6px;
	left:466px;
	/*left:377px;*/
	width:110px;
	height:36px;
	z-index:999;
}

#top .menu_box a#menubtn_03{
	display:block;
	position:absolute;
	top:6px;
	left:564px;
	/*left:491px;*/
	width:87px;
	height:36px;
	z-index:999;
}
#top .menu_box a#menubtn_04{
	display:block;
	position:absolute;
	top:6px;
	left:576px;
	/*left:579px;*/
	width:75px;
	height:36px;
	z-index:999;
}

/*
#top .menu_box a#menubtn_05{
	display:block;
	position:absolute;
	top:6px;
	left:655px;
	width:63px;
	height:36px;
	z-index:999;
}

#top .menu_box a#menubtn_06{
	display:block;
	position:absolute;
	top:6px;
	left:719px;
	width:170px;
	height:36px;
	z-index:999;
}

#top .menu_box a#menubtn_07{
	display:block;
	position:absolute;
	top:5px;
	left:654px;
	width:108px;
	height:38px;
	z-index:999;
}
*/
#top .menu_box a#menubtn_08{
	display:block;
	position:absolute;
	top:6px;
	left:660px;
	/*left:890px;*/
	width:100px;
	height:36px;
	z-index:999;
}

/*
フル版座標
#top .menu_box a#menubtn_04{
	display:block;
	position:absolute;
	top:11px;
	left:475px;
	width:84px;
	height:38px;
	z-index:999;
}
#top .menu_box a#menubtn_05{
	display:block;
	position:absolute;
	top:11px;
	left:562px;
	width:129px;
	height:38px;
	z-index:999;
}

#top .menu_box a#menubtn_06{
	display:block;
	position:absolute;
	top:11px;
	left:691px;
	width:84px;
	height:38px;
	z-index:999;
}
#top .menu_box a#menubtn_07{
	display:block;
	position:absolute;
	top:11px;
	left:775px;
	width:108px;
	height:38px;
	z-index:999;
}

#top .menu_box a#menubtn_08{
	display:block;
	position:absolute;
	top:11px;
	left:883px;
	width:104px;
	height:38px;
	z-index:999;
}
*/

/*
top menu
*/
#top .menu_box .nav_menu ul,
#top-min .menu_box .nav_menu ul{list-style:none;}


#top .menu_box .nav_menu ul li,
#top-min .menu_box .nav_menu ul li{list-style:none; float:left;}

	.nav_menu ul li a, .nav_menu ul li span{
		display:block;
		height:30px;
		background-image:url(../images/menu_off.png)!important;
		background-image:url(../images/menu_off.gif);
		overflow:hidden; text-indent:-9999px;
		}
	.nav_menu ul li a:hover,.nav_menu ul li.nav_a a{
		background-image:url(../images/menu_on.png)!important;
		background-image:url(../images/menu_on.gif);
	}
	.nav_menu ul li .mu01{width:173px; background-position: 0 0;}
	.nav_menu ul li .mu02{width:80px; background-position: -173px -0px;}
	.nav_menu ul li .mu03{width:120px; background-position: -253px -0px;}
	.nav_menu ul li .mu04{width:91px; background-position: -373px -0px;}
	.nav_menu ul li .mu05{width:120px; background-position: -464px -0px;}

/* 2012/01/06 削除
#top .menu_box .r_but{float:right;width:170px; text-align:right; padding:9px 12px 0 0;}
#top .menu_box .r_but img{background:url(../images/but_sj_off.gif); width:166px; height:23px;}
#top .menu_box .r_but a:hover img{background:url(../images/but_sj_on.gif);}
*/


#top .menu_box a#menu_boshu,
#top-min .menu_box a#menu_boshu{
	display:block;
	position:absolute;
	top:11px;
	left:669px;
	width:106px;
	height:38px;
	z-index:3;
}